{
  "id": "cobblemon:minior",
  "speciesId": "cobblemon:minior",
  "displayAspects": ["core-form"],
  "conditionAspects": [],
  "forms": [
    {
      "displayForm": "Core",
      "unlockForms": [
        "Core"
      ]
    },
    {
      "displayForm": "Meteor",
      "unlockForms": [
        "Meteor"
      ]
    }
  ],
  "variations": []
}